html .main-header {
    background-image: url(/public/journals/1/banner-ar.png);
    background-color: #f7f7f7;
    background-size: 100% 500px;
    background-repeat: no-repeat;
	padding-top: 15px;
}


.main-header *{
	font-weight: 700 !important;
}

.main-header .container{
	padding-left: 0px;
    padding-right: 0px;
}

.navbar-brand img {
    max-height: 4em;
}

@media (min-width: 992px) {
    .main-header .container{
        max-width: 100%;
    }
}


@media (min-width: 768px) {
    .navbar-logo img {
        max-height: 160px;
    }
	.navbar-logo {
        padding-top: 4rem;
    }
	.homepage-image img {
    width: 60%;
    margin: auto;
}
}
html[lang="ar"] .pkp_screen_reader {
    left: unset;
	right: -5000px !important;
}

@media (min-width: 992px) {
    #primaryNav {
        padding-top: 460px !important;
    }
}

#userNav a, #languageToggleMenulanguageLargeNav
{
	color: white !important;
	border: solid white 3px !important;
    border-radius: 5px !important;
}


.navbar-logo
{
	display: none !important;
}

a.doi, a.doi:hover
{
	color: black !important;
}

@media (max-width: 767px) {
	span.navbar-logo-text
	{
		display: none !important;
	}
	.main-header {
    background-size: 100% 135px !important;
	padding-top: 135px !important;
}
	
}
@media (max-width: 992px) and (min-width: 768px){
	span.navbar-logo-text
	{
		display: none !important;
	}
	.main-header {
    background-size: 100% 250px !important;
	padding-top: 250px !important;
}
	
}